uuid: 1c82ac56-8083-4075-bc4c-c055e2231269
langcode: es
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: N4mUjXpPckUkVRY1PbKw4GGoL1i2ECU7PL3EreiKStk
id: comment.full
label: 'Comentario completo'
description: ''
targetEntityType: comment
cache: true
